Bug 148523 - HWCERT: Sun Microsystems SunFire V20z [Goto Cert]
HWCERT: Sun Microsystems SunFire V20z
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://www.sun.com/servers/entry/v20z...
Sun Fire
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:27 EST by David Lawrence
Modified: 2016-11-13 13:59 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7034 None None None 2012-07-12 05:32:14 EDT
Certification Workflow Engine(Live) 148523 None None None 2016-11-13 13:59 EST

  None (edit)
Comment 2 QinXie 2007-11-01 02:52:06 EDT
Additional Data:

Original Reporter: rlandry@redhat.com
Last Touched By: rlandry@redhat.com
Cpu Name: X86
Last Touched On: 2004-09-23 23:19:43-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5717
Detail Notes: <P>BIOS version 1.26.04</P> 
<P>AMD 8000 series chipset which includes AMD8131 + AMD 8111 and AMD8151</P>
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-09-10 17:11:42-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5717
Detail Notes: <P>CD/Floppy</P> 
<P>Optional: DVD/Floppy</P>
Component Class: Removable Storage Device
Component Test: Must pass the rhr-core tests.<br>Must pass the rhr-remdisk test.
Component Notes: The device is not required to be bootable or available during
install.
Modified On: 2004-09-10 17:11:49-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5717
Detail Notes: Trident Blade 3D PCI/AGP video card
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-09-10 17:11:55-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5717
Detail Notes: 16GB (8 x 2GB)
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-09-10 17:12:01-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5717
Detail Notes: Ultra320 SCSI dual port (LSI 22320-R) – only in 133Mhz slot
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation
program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-09-10 17:12:34-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5717
Detail Notes: 1 x USB1.1 port, 1 x RS232 serial port, 1 x PS/2 port keyboard, 1
x PS/2 mouse.
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not
properly fit into another catagory.  Items listed in this group are subject to
tests as determined by Red Hat, Inc.  Please see the Program Information Pages
for more detail.
Modified On: 2004-09-10 17:12:40-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5717
Detail Notes: 1 x 73GB Ultra320 SCSI disk + 1 x36GB Ultra320 SCSI disk
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-09-10 17:12:53-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5717
Detail Notes: Dual Gigabit Ethernet (Intel PWLA8492 MT) – Any slot
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-09-10 17:13:08-04

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5717
Detail Notes: Intel Pro/1000 MT Quad Port PCI 
<p> 
<font size=-1><b>NOTE:</b> See <a
href=http://kbase.redhat.com/faq/FAQ_46_3813.shtm>knowledgebase</a> for
information regarding the 4th port.
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-09-15 15:47:11-04

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 5717
Detail Notes: 2 x 2.2Ghz AMD Opteron Processor (248)<br> 
2 x 2.2Ghz AMD Opteron Processor (250)
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-11-30 11:15:29-05

Detail 11:
Ease of Install: 4
Status: Compatible
Hardware Id: 5717
Detail Notes: 2 x NetExtreme BCM5703 Gigabit Ethernet<br> 
1 x NetExtreme BCM5704 Gigabit Ethernet
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-12-13 10:46:10-05

Note You need to log in before you can comment on or make changes to this bug.